Subject: error 104

From: Jeroen Vriesman <[email-masked]>
Date: Wed, 21 Aug 2002 10:22:53 +0200

I have this error a lot of times in my log.

[Tue Aug 20 14:43:41 2002] [error] mod_ssl: SSL handshake interrupted by system
[Hint: Stop button pressed in browser?!] (System error follows)
[Tue Aug 20 14:43:41 2002] [error] System: Connection reset by peer (errno: 104)

What does it mean?

I use apache 1.3.26 with mod_ssl 2.8.10 with openssl 0.9.6d on Mandrake.
People are using this web server with all kind of browsers, but I think the MS explorer stuff is causing this.

Cheers,
Jeroen. 
______________________________________________________________________
Apache Interface to OpenSSL (mod_ssl)                   www.modssl.org
User Support Mailing List                      [email-masked]
Automated List Manager                            [email-masked]